let config = require("../../config/config.js");
let app = getApp();
const Http = require("../../utils/HttpBasics");
const util = require("../../utils/util");
Page({
  data: {
    data: {},
    couponId: null,
    orderId: "",
    day: "",
    hour: "",
    minute: ""
  },
  onLoad(options) {
    let that = this;
    console.log(options.id);
    Http.get({
      url: config.api.bannerDetail,
      data: {
        id: options.id
      }
    }).then(res => {
      console.log(res);
      that.setData({
        data: res.data
      });
      console.log(that.data.data);
    });
  },
  gotoactdetail:function(){
    let that = this;
    console.log("99999");
    wx.navigateTo({
      url: `/pages/actdetail/actdetail?detail=${that.data.data.detail}`,
    })
  }
});
